# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: msisdn.html
onlinehelp.doc=msisdn.html
#EN: Authentication Modules
authentication=\u8a8d\u8b49\u6a21\u7d44
#EN: MSISDN
sunAMAuthMSISDNServiceDescription=MSISDN

#EN: User with specified MSISDN number was not found.
userNotFound=\u627e\u4e0d\u5230\u64c1\u6709\u6307\u5b9a\u7684 MSISDN \u865f\u78bc\u7684\u4f7f\u7528\u8005\u3002
#EN: Multiple matching user entries were found.
multipleUIDMatch=\u627e\u5230\u591a\u500b\u7b26\u5408\u7684\u4f7f\u7528\u8005\u9805\u76ee\u3002
#EN: Server and port number are misconfigured.
wrongLDAPServer=\u4f3a\u670d\u5668\u8207\u9023\u63a5\u57e0\u865f\u78bc\u914d\u7f6e\u6709\u8aa4\u3002
#EN: Start search DN is misconfigured.
wrongStartDN=\u8d77\u59cb\u641c\u5c0b DN \u914d\u7f6e\u6709\u8aa4\u3002
#EN: Cannot make SSL connection.
jssSokFactoryFail=\u7121\u6cd5\u5efa\u7acb SSL \u9023\u7dda\u3002
#EN: Cannot set up ldap context.
MSISDNNoContext=\u7121\u6cd5\u8a2d\u5b9a LDAP \u74b0\u5883\u3002
#EN: Enter gateway IP address.
gateway=\u8f38\u5165\u9598\u9053 IP \u4f4d\u5740\u3002
#EN: Enter MSISDN number.
msisdn=\u8f38\u5165 MSISDN \u865f\u78bc\u3002
#EN: Login error occurred.
MSISDNValidateEx=\u767c\u751f\u767b\u5165\u932f\u8aa4\u3002
#EN: No callback handler available.
NoCallbackHandler=\u6c92\u6709\u53ef\u7528\u7684\u56de\u547c\u8655\u7406\u7a0b\u5f0f\u3002
#EN: Illegal arguments.
IllegalArgs=\u975e\u6cd5\u7684\u5f15\u6578\u3002
#EN: Server is down.
MSISDNServerDown=\u4f3a\u670d\u5668\u7576\u6a5f\u3002
#EN: Invalid gateway.
MSISDNInvalidGateway=\u9598\u9053\u7121\u6548\u3002
#EN: Server authentication failed.
MSISDNAuthFailed=\u4f3a\u670d\u5668\u8a8d\u8b49\u5931\u6557\u3002
#EN: Cookie Header
SearchCookieHeader=Cookie \u6a19\u982d
#EN: Request Header
SearchRequestHeader=\u8acb\u6c42\u6a19\u982d
#EN: Request Parameter
SearchRequestParameter=\u8acb\u6c42\u53c3\u6578

#EN: Trusted Gateway IP Address
a101=\u53ef\u4fe1\u4efb\u7684\u9598\u9053 IP \u4f4d\u5740
#EN: MSISDN Number Argument
a102=MSISDN \u865f\u78bc\u5f15\u6578
#EN: Name of the header/query/body parameter.
a102.help=\u6a19\u982d/\u67e5\u8a62/\u5167\u6587\u53c3\u6578\u7684\u540d\u7a31\u3002
#EN: LDAP Server and Port
a103=LDAP \u4f3a\u670d\u5668\u8207\u9023\u63a5\u57e0
#EN: When entering multiple entries, each entry must be prefixed with a local server name.
a103.help=\u8f38\u5165\u591a\u91cd\u9805\u76ee\u6642\uff0c\u6bcf\u500b\u9805\u76ee\u5fc5\u9808\u4ee5\u672c\u6a5f\u4f3a\u670d\u5668\u540d\u7a31\u70ba\u524d\u7db4\u3002
#EN: LDAP Start Search DN
a104=LDAP \u8d77\u59cb\u641c\u5c0b DN
#EN: When entering multiple entries, each entry must be prefixed with a local server name.
a104.help=\u8f38\u5165\u591a\u91cd\u9805\u76ee\u6642\uff0c\u6bcf\u500b\u9805\u76ee\u5fc5\u9808\u4ee5\u672c\u6a5f\u4f3a\u670d\u5668\u540d\u7a31\u70ba\u524d\u7db4\u3002
#EN: Attribute To Use To Search LDAP
a105=\u7528\u65bc\u641c\u5c0b LDAP \u7684\u5c6c\u6027
#EN: LDAP Server Principal User
a106=LDAP \u4f3a\u670d\u5668\u9996\u8981\u4f7f\u7528\u8005
#EN: LDAP Server Principal Password
a107=LDAP \u4f3a\u670d\u5668\u9996\u8981\u5bc6\u78bc
#EN: Enable SSL for LDAP Access
a108=\u555f\u7528 SSL \u4ee5\u5b58\u53d6 LDAP
#EN: MSISDN Header Search Attribute
a109=MSISDN \u6a19\u982d\u641c\u5c0b\u5c6c\u6027
#EN: LDAP Attribute Used to Retrieve User Profile
a110=\u7528\u65bc\u64f7\u53d6\u4f7f\u7528\u8005\u914d\u7f6e\u6a94\u7684 LDAP \u5c6c\u6027
#EN: Return User DN on Authentication
a111=\u50b3\u56de\u8a8d\u8b49\u7684\u4f7f\u7528\u8005 DN
#EN: Authentication Level
a500=\u8a8d\u8b49\u7d1a\u5225
